ED2K(1)

NOMBRE
ed2k - digeridor de enlaces eD2k a aMule

SINOPSYS
ed2k <enlace_eD2k>

ed2k [--help] [--version]

DESCRIPCIÓN
aMule ED2k link parser v1.1.0. Envía el enlace <enlace_eD2k> a aMule, es decir, lo añade al archivo ~/.aMule/ED2KLinks, el cual será leido por aMule en busca de nuevas descargas. ed2k acepta enlaces referidos a archivos, servidores y listas de servidores.

  Uso:

--help
    Muestra esta ayuda.

--version
    Muestra la versión del programa.

ARCHIVOS
~/.aMule/ED2KLinks

BUGS
Si descubre bugs, por favor comuníquelos en (http://forum.amule.org/), o en nuestro bugtracker (http://bugs.amule.org/). Por favor, no comunique bugs por e-mail, ni a nuestro maillist ni directamente a ningún miembro del equipo de aMule.

COPYRIGHT
aMule, y todas las utilidades que con el vienen, se distribuyen bajo la licencia GPL.

VER
amule(1)